<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title></title>

</head>

<body>
<h1 class="songtitle">Memphis in June </h1>
<p>Written by Hoagy Carmichael (music) and P. F. Webster (lyrics) <br />
  Tabbed by Eyolf &Oslash;strem </p>
<hr />
<div class="chordcharts">
<h3>Chords</h3>
<pre class="chords">
Bbmaj7    x13231    
Cm7       x35343
Dm7       x57565
Ebmaj7    x68786
Dbmaj7    x46564
Cm11      x33343
F7+5      131221
B9-5      x21221
F6/9      131233
A7-9      5453x0
Dmmaj7    xx0221 or x57665
Bb9       x21222
E7        xx2131
A7-5/d#   xx1020
Bb9       x10111
Eb9       x65666 (or Eb9-5: x65665)
Ab9       43434x
Eb9/6/Bb  x11011
</pre>
</div>
<pre class="crd">

Bbmaj7   Cm7       Dm7     Ebmaj7

Dm7      Dbmaj7    Cm11    F7+5</pre>

<pre>
Bbmaj7     Cm7
Memphis in June, 
  Dm7     Cm7
A shady veranda 
Bbmaj7  B9-5        Bb   Dm7  Ebmaj7  F6/9
under a Sunday blue sky
Bbmaj7     Cm7
Memphis in June
    Dm7    Cm7
And cousin Amanda's
Bb   /d   Ebmaj7 F7  Eb Dm7-Cm7 Bb   A7-9 
 making a rhubarb    pie</pre>
<pre class="refrain">
Dm                     Dmmaj7  Dm7           Dm6 
I can hear the clock inside  a-ticking and a-tocking
Bb9           A7         Dm6        E7  A7-5/d#
Everything is peacefully dandy
Dm            Dmmaj7            Dm7            Dm6
I can see old granny 'cross the street still a rocking
F    Dm      Gm         C7 F7sus4  F7        
Watching the neighbours go by 
</pre>
<pre class="verse">
Bbmaj7     B9-5
Memphis in June
     Bbmaj7  Cm7 F9
With sweet oleander 
Bbmaj7     B9-5        Bbmaj7    Cm9  F
blowing perfume in the air 
Bbmaj7   B9  Bb9
Up jumps the moon 
   Dm7-5   Eb9   Dm7  Cm7   Ab9
to make it that much grander
Bbmaj7    Eb6/Bb
 It's paradise 
         Bbmaj7    Eb6/Bb
brother, take my advice 
          Bbmaj7  Eb6          F7sus4
nothing's half as nice as Memphis 
F9   Bbmaj7 
  in June
</pre>
<h2>Another arrangement, partially tabbed</h2>
<pre class="tab">
  Bbmaj7      Ebmaj7        Dm7         Cm11           Bbmaj7      Cm7          
  :     .     .     .       :     .     .     .        :     .     .     .         
|-------------------------|-------------------------||-------------------------|
|-------------------8-----|-------6-----------4-----||-------3-----------4-----|
|-------7-----------------|-----5-----5-----3-------||-----------------3-----3-|
|-----------------8-----8-|-----------------------3-||-----3-----3-------------|
|-----8-----8-6-----------|-5-----------3-----------||-1-----------3-----------|
|-6-----------------------|-------------------------||-------------------------|
            [whistling]                                      Memphis in June  a </pre>


<pre class="tab">
  Dm7         Ebmaj7        Bbmaj7/f    Eb7-5        D7      G7    C+    B9    
  :     .     .     .       :     .     .     .      :       .     .     .         
|-------------------------|-------------------------|(10--10-7-----8---8-------|
|-------6-----------8-----|-------10----------8-----|-7------6-8---9-----10-7)-|
|-----5-----5-------7-----|-------10----------6-----|-5------7-----9-----8-----|
|-----------------8-------|-----8-----------7-------|-7------5-----------------|
|-5-----------6-----------|-8-----------6-----------|-5------------------------|
|-------------------------|-------------------------|--------------8-----7-----|
  shady    veranda                under a Sunday blue sky
</pre>
<pre class="tab">
  Bbmaj7      Cm7           Dm7         Ebmaj7        Bb/d        Cm7        
  :     .     .     .       :     .     .     .       :     .     .     .      
|-------------------------|-------------------------|------------------------|
|-------------------------|-------6-----------8-----|-------6-----------4----|
|-------7-----------8-----|-----5-------------7-----|-----------------3------|
|-----------------8-------|-----------------8-------|-----8------------------|
|-----8-------------------|-5-----------6-----------|-5-----------3----------|
|-6-----------8-----------|-------------------------|------------------------|
</pre>
<pre class="tab">
  Bb  Eb6/Bb Bbmaj7 A7-9     Dm          Dmmaj7/c#     Dm7         Dm6
  :     .     .     .        :     .     .     .       :     .     .     .      
|-------3-----1-----------||-1-----------1-----------|-1-----------1-----------|
|-------1-----3-----------||-3-----------3-----------|-3-----------0-----------|
|-3-----3-----2-----3-----||-2-----------2-----------|-2-----------2-----------|
|-3-----1-----3-----5-----||-0-----------------------|-------------0-----------|
|-1-----1-----1-----4-----||-------------4-----------|-3-----------------------|
|-------------------5-----||-------------------------|-------------------------|
</pre>
<pre class="tab">
  Bb13        Eb9-5        
  :     .     .     .      
|-3-----------5-----------|
|-3-----------6-----------|
|-1-----------6-----------| etc.
|-1-----------5-----------| 
|-1-----------6-----------| 
|-------------------------|
</pre></body>
</html>
